freeradius-config: breaks-without-version
freeradius-config: package-relation-with-self

# There are example python scripts in the config, but it's the freeradius
# package that includes dependencies on the python libraries.
freeradius-config: python-script-but-no-python-dep etc/freeradius/3.0/mods-config/python/*.py
